
body { margin: 0; background-color: #ffffff; }

/* Header

----------------------------------------------------- */

#logobg { opacity:1; z-index: 400; width:100%; height: 50px; background:url("../images/nav-back.jpg") repeat top; margin:20px 0 0 0; }
#navbg { z-index: 400; width:650; height: 26px;  margin:0 0 0 0; }
#logo { z-index: 500; width:1000; height: 100px; margin:5px 0 0 0; }


/* Gallery


----------------------------------------------------- */

#wrapper_690{
	width:920px;
	min-height:690px;
	margin:10px auto;
	text-align:center;
}
#wrapper{
	width:810px;
	min-height:544px;
	margin:10px 10px 10px 10px;
	text-align:center;
}

.entry-content ul li {
list-style-type: none;
}

/* Content

----------------------------------------------------- */

p,body { margin-top: 5px; margin-bottom: 10px; font-family: Trebuchet MS, helvetica, sans-serif; color: #262020; font-size: 13px; }
ul {margin:0; padding:2px}

ol {margin:0; padding:2px}
li { list-style-type: circle; font-family: Trebuchet MS, helvetica, sans-serif; font-size: 13px; color:#000000; margin:5px 0 5px 25px; padding:0 0 10px 10px; }
h1 { font-family: Trebuchet MS, helvetica, sans-serif; font-size: 28px; font-weight: 550; color: #000000; margin: 15px 0 15px 0;}
h2 { font-family: Trebuchet MS, helvetica, sans-serif; font-size: 28px; font-weight: 700; color: #262020; margin: 15px 0 8px 0;}
h3 { font-family: Trebuchet MS, helvetica, sans-serif; font-size: 16px; color: #262020; margin: 20px 0 1px 0;}
h4 { font-family: Trebuchet MS, helvetica, sans-serif; font-size: 11px; color: #000000; }
h5 { font-family: Trebuchet MS, helvetica, sans-serif; font-size: 13px; color: #353535; margin-bottom: 2px;}
h6 { font-family: Trebuchet MS, helvetica, sans-serif; font-size: 15px; color: #000000; margin-top: 8px; margin-left: 3px; margin-bottom: 0px;}

.white_1  { font-family: Trebuchet MS, helvetica, sans-serif; font-weight: 700; font-size: 18px; color: #000000; }
.white_2  { font-family: Trebuchet MS, helvetica, sans-serif; font-weight: 700; font-size: 11px; color: #000000; }
.white_3  {  margin:3px 0 0 0; font-family: Trebuchet MS, helvetica, sans-serif; font-size: 12px; color: #ffffff; }

.grey  { font-size: 12px; color: #dddddd; text-decoration: none; } 
.black  { font-size: 11px; color: #000000; text-decoration: none; } 
.white { font-family: Trebuchet MS, helvetica, sans-serif; font-weight: 700; font-size: 15px; color: #ffffff; margin-top: 8px; margin-left: 4px; margin-bottom: 0px;}
.under-grey {font-weight: 700;  font-size: 12px; color: #bfac82; }


.bordgold { border: 3px solid #bfac82; } 
.bordgold1 { border: 1px solid #bfac82; } 
.bordsilver { border: 3px solid #c8c8c8; } 

	#form { width:280px; margin:35px 20px 0 20px; }

	
	:link { font-size: 13px; color: #0094fe; font-weight: 700; text-decoration: none; } 
	v:link { font-size: 13px; color: #0094fe; font-weight: 700; text-decoration: none; }
	a:link { font-size: 13px; color: #0094fe; font-weight: 700; text-decoration: none; }
	a:visited { font-size: 13px; color: #0094fe; font-weight: 700; text-decoration: none; }
	a:active { font-size: 13px; color: #0094fe; font-weight: 700; text-decoration: none; }
	a:hover { font-size: 13px; color: #000000; font-weight: 700; text-decoration: underline; }

        a.h2nav:hover { font-weight: 700; color:#093794; font-size:16px; text-decoration: underline; }



/* Banner

----------------------------------------------------- */

#banner1 { background:url("../banner1/small1.jpg") no-repeat top; margin:auto; width:100%; height:250px;}
#banner2 { background:url("../banner1/small2.jpg") no-repeat top; margin:auto; width:100%; height:250px;}
#banner3 { background:url("../banner1/small3.jpg") no-repeat top; margin:auto; width:100%; height:250px;}
#banner4 { background:url("../banner1/small4.jpg") no-repeat top; margin:auto; width:100%; height:250px;}
#banner5 { background:url("../banner1/small5.jpg") no-repeat top; margin:auto; width:100%; height:250px;}
#banner6 { background:url("../banner1/small6.jpg") no-repeat top; margin:auto; width:100%; height:250px;}
#banner7 { background:url("../banner1/small7.jpg") no-repeat top; margin:auto; width:100%; height:250px;}
#banner8 { background:url("../banner1/small8.jpg") no-repeat top; margin:auto; width:100%; height:250px;}
#banner9 { background:url("../banner1/small9.jpg") no-repeat top; margin:auto; width:100%; height:250px;}


#column-int4 { margin:0 10px 0 0; background-image: url("../images/subscribe.png"); background-position: top left; background-repeat: no-repeat;  width:280px; padding:5px 0 0 0; }


#callbox { background:url("../images/call.png") no-repeat top; width:240px; float:left; height:68px; margin:5px 70px 0 50px; }
#callboxcontent { width:220px; margin:27px 15px 10px 35px; }
#callboxcontent p { font:bold 15px Trebuchet MS, helvetica, sans-serif; color:#ffffff; }
#callboxcontent a { font:bold 15px Trebuchet MS, helvetica, sans-serif; color:#ffffff; text-decoration: none; }
#callboxcontent a:hover { color:#000000; text-decoration: none;}

#callbox2 { background:url("../images/call.png") no-repeat top; width:300px; float:left; height:68px; margin:5px 70px 0 89px; }
#callbox2content { width:280px; margin:27px 15px 10px 35px; }
#callbox2content p { font:bold 15px Trebuchet MS, helvetica, sans-serif; color:#ffffff; }
#callbox2content a { font:bold 15px Trebuchet MS, helvetica, sans-serif; color:#ffffff; text-decoration: none; }
#callbox2content a:hover { color:#000000; text-decoration: none;}

#callboxhome { background:url("../images/call.png") no-repeat top; width:300px; float:right; height:95px; margin:5px 10px 0 1px; }
#callboxhomecontent { width:220px; margin:55px 15px 10px 85px; }
#callboxhomecontent p { text-align: left; font:bold 15px Trebuchet MS, helvetica, sans-serif; color:#ffffff; }
#callboxhomecontent a { font:bold 15px Trebuchet MS, helvetica, sans-serif; color:#ffffff; text-decoration: none; }
#callboxhomecontent a:hover { color:#000000; text-decoration: none;}


#titlebox { background:url("../images/more.png") no-repeat top left; float:left; width:260px; height:38px; margin:5px 20px 0 86px; }
#titleboxcontent { width:200px; float:left; margin:5px 4px 4px 30px; }
#titleboxcontent1 { width:110px; float:left; margin:7px 4px 4px 40px; }
#titleboxcontent p { font:13px Trebuchet MS, helvetica, sans-serif; color:#ffffff; }
#titleboxcontent a { font:bold 12px Trebuchet MS, helvetica, sans-serif; color:#ffffff; text-decoration: none; }
#titleboxcontent a:hover { color:#000000; text-decoration: none;}
#titlebox2 { background:url("../images/more2.png") no-repeat top left; float:right; width:160px; height:38px; margin:10px 30px 10px 30px; }
#titlebox3 { background:url("../images/more.png") no-repeat top left; float:left; width:260px; height:38px; margin:2px 10px 10px 20px; }
#titlebox4 { background:url("../images/more.png") no-repeat top left; float:right; width:160px; height:38px; margin:2px 10px 10px 10px; }
#title-wrap { float: right; width:440px;}

#titlebox2 { background:url("../images/more.png") no-repeat top left; float:left; width:260px; height:38px; margin:15px 10px 0 30px; }
#titlebox2content { width:200px; float:left; margin:8px 4px 4px 30px; }
#titlebox2content1 { width:110px; float:left; margin:7px 4px 4px 40px; }
#titlebox2content p { font:13px arial, helvetica, sans-serif; color:#ffffff; }
#titlebox2content a { font:bold 13px arial, helvetica, sans-serif; color:#ffffff; text-decoration: none; }
#titlebox2content a:hover { color:#000000; text-decoration: none;}

#bannertxt2
  { padding: 0;
    width: 100%;
    margin: 10px 4px 4px 14px; 
}


#bannertxt2 h1
  { font-family: Arial, sans-serif;
    font-size: 28px;
    padding: 0 0 0 35px;
    width: 990px;
    text-align: left;
    line-height: 28px;
    color: #00003e;

}

#bannertxt
  { padding: 0;
    width: 100%;
    margin: 460px 4px 4px 2px; 
}


#bannertxt h1
  { font-family: 'Georgia', 'Arial Narrow', Arial, sans-serif;
    font-size: 26px;
    padding: 0 0 0 15px;
    width: 990px;
    text-align: left;
    line-height: 40px;
    color: #ffffff;
    text-shadow:2px 2px 4px #2c9445;
}


/* Main


----------------------------------------------------- */

.speech { margin:0 20px 0 25px; font-family: Trebuchet MS; line-height: 1.5; font-size: 17px; color: #666666; }


#main { margin:0 15px 0 20px; background-color:#ffffff; width:1000px;}
#main-content { background-color:#ffffff; float:left; padding:15px 0 0 0; width:1000px;}


#product { height:550px; background:url("../images/bg1.jpg") no-repeat top left; width:400; margin:5px 0 20px 0; }
#product-image { margin:20px 0 10px 30px;}
#productcontent { margin:auto; }
#productcontent h1 { text-align: left; font-family: Trebuchet MS, helvetica, sans-serif; font-size: 22px; font-weight: 550; color: #000000; margin: 12px 0 15px 40px;}
#productcontent h2 { text-align: left; font-family: Trebuchet MS, helvetica, sans-serif; font-size: 18px; font-weight: 700; color: #000000; margin: 10px 0 0 10px}
#productcontent p { text-align: left; font:13px arial, helvetica, sans-serif; color:#ffffff; }
#productcontent a { font:bold 12px arial, Helvetica, sans-serif; color:#2c9445; text-decoration: none; }
#productcontent a:hover { color:#333333;  text-decoration: none;}

#product1holder { width:960px; margin:0; }

#product1 { background:url("../images/product-back.jpg") no-repeat; height:211px; width:310px; margin:0 0 0 0; }
#product1-image { margin:20px 0 10px 30px;}
#product1content { margin:auto; }
#product1content h1 { text-align: center; font-family: Trebuchet MS, helvetica, sans-serif; font-size: 22px; font-weight: 550; color: #000000; margin: 12px 0 15px 10px;}
#product1content h2 { text-align: center; font-family: Trebuchet MS, helvetica, sans-serif; font-size: 18px; font-weight: 700; color: #000000; margin: 10px 0 0 10px}
#product1content p { text-align: center; font:13px arial, helvetica, sans-serif; color:#ffffff; }
#product1content a { font:bold 12px arial, Helvetica, sans-serif; color:#2c9445; text-decoration: none; }
#product1content a:hover { color:#333333;  text-decoration: none;}

#product2 { height:550px; background:url("../images/bg2.jpg") repeat top left; width:400; margin:5px 0 20px 0; }
#product2-image { margin:20px 0 10px 30px;}
#product2content { margin:auto; }
#product2content h1 { text-align: left; font-family: Trebuchet MS, helvetica, sans-serif; font-size: 22px; font-weight: 550; color: #000000; margin: 12px 0 15px 80px;}
#product2content h2 { text-align: left; font-family: Trebuchet MS, helvetica, sans-serif; font-size: 18px; font-weight: 700; color: #000000; margin: 10px 0 0 40px}
#product2content p { text-align: left; font:13px arial, helvetica, sans-serif; color:#ffffff; }
#product2content a { font:bold 12px arial, Helvetica, sans-serif; color:#2c9445; text-decoration: none; }
#product2content a:hover { color:#333333;  text-decoration: none;}


#product3 { height:550px; background:url("../images/product-back-home.jpg") no-repeat top left; width:400; margin:5px 0 20px 0; }
#product-image { margin:20px 0 10px 30px;}
#product3content { margin:auto; }
#product3content h1 { text-align: left; font-family: Trebuchet MS, helvetica, sans-serif; font-size: 22px; font-weight: 550; color: #000000; margin: 12px 0 15px 40px;}
#product3content h2 { text-align: left; font-family: Trebuchet MS, helvetica, sans-serif; font-size: 18px; font-weight: 700; color: #000000; margin: 10px 0 0 10px}
#product3content p { text-align: left; font:13px arial, helvetica, sans-serif; color:#ffffff; }
#product3content a { font:bold 12px arial, Helvetica, sans-serif; color:#2c9445; text-decoration: none; }
#product3content a:hover { color:#333333;  text-decoration: none;}

#left { 
	margin:0 0 0 0; 
	background-color:#ffffff; 
	width:200px; 
	height:300px; 

} 
#left-border-bottom

{ 	width:200px; 
	border-bottom: 1px solid #d9d9d9;

} 
#left-content { float:left; padding:10px 0 15px 15px; width:170px;}

#left-content a { 
	padding: 10px 0 0 0;
	font:bold 12px Trebuchet MS, helvetica, sans-serif; 
	color: #0094fe;  
	text-align:center;
 	text-decoration: none;
}

#left-box { 
	margin:5px; 
	background-color:#f4f4f4; 
	width:190px; 
	height:40px; 

} 

#left-box-content { 
	padding: 10px 0 0 0;
	font:bold 15px Trebuchet MS, helvetica, sans-serif; 
	color:#000000; 
	text-align:center;
}

#right { 
	margin:0 0 0 0; 
	background-color:#ffffff; 
	width:220px; 

} 

#right-content {
     	text-align: left;
	padding:15px; 
	width:200px;}

#right-content a { 
	font:bold 12px Trebuchet MS, helvetica, sans-serif; 
	color:#8f6633; 
}

#right-border-bottom

{ 	width:220px; 
	border-bottom: 1px solid #d9d9d9;

} 


#right-box { 
	margin:5px; 
	background-color:#f4f4f4; 
	width:210px; 
	height:40px; 

} 

#right-box-content { 
	padding: 10px 0 0 0;
	font:bold 15px Trebuchet MS, helvetica, sans-serif; 
	color:#000000; 
	text-align:center;
}

#center { 
	background-color:#ffffff; 
	width:540px; 
	border-left: 1px solid #d9d9d9;
	border-right: 1px solid #d9d9d9;
	padding:0 15px 0 20px; 


} 

#topnav { float:right; margin:35px 0 10px 0; }
#topnav a { font-size: 14px; color: #2c9445; font-weight: 700; margin: 0 0 0 30px; text-decoration: none; }
#topnav a:hover { color:#000000; text-decoration: none;}



#center-border-bottom

{ 	width:530px; 
	border-bottom: 1px solid #d9d9d9; 
	margin:25px 0 25px 0; 
	} 

/* Footer

----------------------------------------------------- */

#base { height:160px; background:url("../images/base.png") repeat top center; width:100%; margin:0 0 20px 0; }
#base-logo { width:400px; margin:16px 0 10px 100px;}
#basecontent { width:210px; float:right; margin:10px 10px 10px 1px; }
#basecontent p { font:13px arial, helvetica, sans-serif; color:#ffffff; }
#basecontent a { font:bold 12px arial, Helvetica, sans-serif; color:#ffffff; text-decoration: none; }
#basecontent a:hover { color:#ffffff;  text-decoration: none;}

#basenav { width:150px; float:left; margin:17px 5px 10px 25px; }
#basenav p { font:13px arial, helvetica, sans-serif; color:#000000; }  
#basenav a { font:13px arial, helvetica, sans-serif; color:#eeeeee;  text-decoration: none;}
#basenav a:hover { color:#ffffff;  text-decoration: none;}
#basenav1 { width:110px; float:left; margin:7px 5px 10px 25px; }
#basenav1 p { font:13px arial, helvetica, sans-serif; color:#000000; }  
#basenav1 a { font:13px arial, helvetica, sans-serif; color:#eeeeee;  text-decoration: none;}
#basenav1 a:hover { color:#ffffff;  text-decoration: none;}


/* Slideshow

----------------------------------------------------- */


.cb-slideshow,
.cb-slideshow:after {
    position: fixed;
    width: 100%;
    height: 100%;
margin-top:-10px;
    left: 0px;
    z-index: -1;
}
.cb-slideshow:after {
    content: '';
    background-image: none;
}

.entry-content ul li {
list-style-type: none;
}
.cb-slideshow li { list-style-type: none; }

.cb-slideshow li span {
    width: 100%;
    height: 682px;
    position: absolute;
    top: 0px;
    left: 0px;
    color: transparent;
    background-image: none;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    opacity: 0;
    z-index: 0;
	
    -webkit-animation: imageAnimation 30s linear infinite 0s;
    -moz-animation: imageAnimation 30s linear infinite 0s;
    -o-animation: imageAnimation 30s linear infinite 0s;
    -ms-animation: imageAnimation 30s linear infinite 0s;
    animation: imageAnimation 30s linear infinite 0s;
}

.cb-slideshow li div {
    z-index: 1000;
    position: absolute;
    bottom: 240px;
    left: 0px;
    width: 100%;
    text-align: center;
    opacity: 0;
    color: #fff;
    -webkit-animation: titleAnimation 30s linear infinite 0s;
    -moz-animation: titleAnimation 30s linear infinite 0s;
    -o-animation: titleAnimation 30s linear infinite 0s;
    -ms-animation: titleAnimation 30s linear infinite 0s;
    animation: titleAnimation 30s linear infinite 0s; 
}
.cb-slideshow li div h3 {
    font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
    font-size: 30px;
    padding: 0;
    text-align: left;
    width: 1000px;
    line-height: 40px;
    margin-left: auto;
    margin-right: auto;
    color: #ffffff;
    text-shadow:2px 2px 4px #000000;
}


.cb-slideshow li:nth-child(1) span {
    background-image: url(../banner2/1.jpg);
    
}
.cb-slideshow li:nth-child(2) span {
    background-image: url(../banner2/2.jpg);
   -webkit-animation-delay: 6s;
    -moz-animation-delay: 6s;
    -o-animation-delay: 6s;
    -ms-animation-delay: 6s; 
}

.cb-slideshow li:nth-child(3) span {
    background-image: url(../banner2/3.jpg);
    -webkit-animation-delay: 12s;
    -moz-animation-delay: 12s;
    -o-animation-delay: 12s;
    -ms-animation-delay: 12s;
    animation-delay: 12s; 
}

.cb-slideshow li:nth-child(4) span {
    background-image: url(../banner2/5.jpg);
    -webkit-animation-delay: 18s;
    -moz-animation-delay: 18s;
    -o-animation-delay: 18s;
    -ms-animation-delay: 18s;
    animation-delay: 18s; 
}

 
.cb-slideshow li:nth-child(5) span {
    background-image: url(../banner2/6.jpg);
    -webkit-animation-delay: 24s;
    -moz-animation-delay: 24s;
    -o-animation-delay: 24s;
    -ms-animation-delay: 24s;
    animation-delay: 24s; 
}
.cb-slideshow li:nth-child(2) div {
    -webkit-animation-delay: 6s;
    -moz-animation-delay: 6s;
    -o-animation-delay: 6s;
    -ms-animation-delay: 6s;
    animation-delay: 6s; 
}
.cb-slideshow li:nth-child(3) div {
    -webkit-animation-delay: 12s;
    -moz-animation-delay: 12s;
    -o-animation-delay: 12s;
    -ms-animation-delay: 12s;
    animation-delay: 12s;
}
.cb-slideshow li:nth-child(4) div {
    -webkit-animation-delay: 18s;
    -moz-animation-delay: 18s;
    -o-animation-delay: 18s;
    -ms-animation-delay: 18s;
    animation-delay: 18s; 
}
.cb-slideshow li:nth-child(5) div {
    -webkit-animation-delay: 24s;
    -moz-animation-delay: 24s;
    -o-animation-delay: 24s;
    -ms-animation-delay: 24s;
    animation-delay: 24s; 
}

/* Animation for the slideshow images */
@-webkit-keyframes imageAnimation { 
    0% { opacity: 0;
    -webkit-animation-timing-function: ease-in; }
    8% { opacity: 1;
         -webkit-animation-timing-function: ease-out; }
    17% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}
@-moz-keyframes imageAnimation { 
    0% { opacity: 0;
    -moz-animation-timing-function: ease-in; }
    8% { opacity: 1;
         -moz-animation-timing-function: ease-out; }
    17% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}
@-o-keyframes imageAnimation { 
    0% { opacity: 0;
    -o-animation-timing-function: ease-in; }
    8% { opacity: 1;
         -o-animation-timing-function: ease-out; }
    17% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}
@-ms-keyframes imageAnimation { 
    0% { opacity: 0;
    -ms-animation-timing-function: ease-in; }
    8% { opacity: 1;
         -ms-animation-timing-function: ease-out; }
    17% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}
@keyframes imageAnimation { 
    0% { opacity: 0;
    animation-timing-function: ease-in; }
    8% { opacity: 1;
         animation-timing-function: ease-out; }
    17% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}
/* Animation for the title */
@-webkit-keyframes titleAnimation { 
    0% { opacity: 0 }
    8% { opacity: 1 }
    17% { opacity: 1 }
    19% { opacity: 0 }
    100% { opacity: 0 }
}
@-moz-keyframes titleAnimation { 
    0% { opacity: 0 }
    8% { opacity: 1 }
    17% { opacity: 1 }
    19% { opacity: 0 }
    100% { opacity: 0 }
}
@-o-keyframes titleAnimation { 
    0% { opacity: 0 }
    8% { opacity: 1 }
    17% { opacity: 1 }
    19% { opacity: 0 }
    100% { opacity: 0 }
}
@-ms-keyframes titleAnimation { 
    0% { opacity: 0 }
    8% { opacity: 1 }
    17% { opacity: 1 }
    19% { opacity: 0 }
    100% { opacity: 0 }
}
@keyframes titleAnimation { 
    0% { opacity: 0 }
    8% { opacity: 1 }
    17% { opacity: 1 }
    19% { opacity: 0 }
    100% { opacity: 0 }
}

.no-cssanimations .cb-slideshow li span{
    opacity: 1;
}

@media screen and (max-width: 1140px) {
    .cb-slideshow li div h3 { font-size: 140px }
}
@media screen and (max-width: 600px) {
    .cb-slideshow li div h3 { font-size: 80px }
}



/* Navigation

----------------------------------------------------- */

#sddm
{	margin: 0;
	padding: 0;
	z-index: 30}

#sddm li
{	margin: 18px 0 0 3px;
	padding: 0;
	list-style: none;
	text-decoration: none
	float: center;
	font: bold 14px Arial, Helvetica, sans-serif;}

#sddm li a
{	display: block;
	margin: 10px 20px 0 0px;
	padding:0 10px 0 10px;
	font:bold 14px Arial, Helvetica, sans-serif;
	color:#00003e;
	text-decoration: none;
	 }

#sddm li a:hover
{	
	color: #1e458f;
	text-decoration: underline;
}


#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 10px 10px 0 24px;
	padding: 0;
	width:auto;
	background: #ffffff;
	}

#sddm div a
	{	position: relative;
		display: block;
		margin: 4px 10px 0 10px;
		padding: 5px;
		width:auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #f9f9f9;
		color: #2c9445;
		font: bold 13px Arial, Helvetica, sans-serif;}

	#sddm div a:hover
	{	background: #ffffff;
		text-decoration: underline;
		color: #1e458f;}




/*----------------*/
.clear{
	clear:both;
}

/*---- galleria ---- */
 #galleria{
height:620px;
 width:810px;
 float:left;
 margin-left:53px;}
 
 .thumb{
	 
	}
